/*
Theme Name:     Platform Child
Author:         Anne O'Grady
Template:       platform
Version:        0.1.0
*/

@import url("../platform/style.css");

/* Box Color - Secondary Elements  */

			.main_nav .main-nav li a:hover, #wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{ 
				background-color: #ffd632; 
			}

a {font-weight:bold;}

.fboxtitle h3 { color:#FECB00;}

/* adjust position of widgets_on_page widget */
.widgets_on_page {
	margin-left: -20px;
}

.form-allowed-tags p {display:none;}